/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Παράθυρο";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2ba-pX-kSa"; */
"2ba-pX-kSa.title" = "Ακύρωση";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "AM4-ik-AzN"; */
"AM4-ik-AzN.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "1Password found existing data in iCloud. It will be merged with your current vault."; ObjectID = "S4u-MK-KcA"; */
"S4u-MK-KcA.title" = "Το 1Password βρήκε υπάρχοντα δεδομένα στο Dropbox. Αυτά θα συγχωνευθούν με το τρέχον θησαυροφυλάκιό σας.";

/* Class = "NSMenuItem"; title = "iOS Public Beta Container"; ObjectID = "SSG-vz-MCO"; */
"SSG-vz-MCO.title" = "iOS Δημόσιο Beta Περιεχόμενο";

/* Class = "NSButtonCell"; title = "Enable iCloud"; ObjectID = "bF8-DU-Cti"; */
"bF8-DU-Cti.title" = "Ενεργοποίηση iCloud";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "iCloud"; ObjectID = "dEU-jh-RlP"; */
"dEU-jh-RlP.ibExternalAccessibilityDescription" = "iCloud";

/* Class = "NSMenuItem"; title = "Release Container"; ObjectID = "mxx-xo-N99"; */
"mxx-xo-N99.title" = "Κυκλοφορία Περιεχομένου";

/* Class = "NSTextFieldCell"; title = "iCloud Sync"; ObjectID = "q6A-Sy-OyJ"; */
"q6A-Sy-OyJ.title" = "Συγχρονισμός iCloud";

/* Class = "NSButtonCell"; title = "Start Syncing"; ObjectID = "zLg-Xv-5kj"; */
"zLg-Xv-5kj.title" = "Έναρξη Συγχρονισμού";

